Bug 156773 - [PATCH] www/gist: update to 2.0.3
Summary: [PATCH] www/gist: update to 2.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-02 20:00 UTC by changlp
Modified: 2015-06-05 04:04 UTC (History)
1 user (show)

See Also:


Attachments
gist-2.0.3.patch (2.16 KB, patch)
2011-05-02 20:00 UTC, changlp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description changlp 2011-05-02 20:00:22 UTC
- Update to 2.0.3
- Remove the security/ca_root_nss dependency and obsolete patch since built-in certificate issue has been resolved

Removed file(s):
- files/patch-gist

Port maintainer (codeblock@eighthbit.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-02 20:02:22 UTC
Maintainer of www/gist,

Please note that PR ports/156773 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156773

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-02 20:02:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2011-05-05 01:43:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 dfilter service freebsd_committer 2011-05-21 18:52:36 UTC
beech       2011-05-21 17:52:28 UTC

  FreeBSD ports repository

  Modified files:
    www/gist             Makefile distinfo 
  Removed files:
    www/gist/files       patch-gist 
  Log:
  - Update to 2.0.3
  - Remove the security/ca_root_nss dependency and obsolete patch
    since built-in certificate issue has been resolved
  
  PR:             ports/156773
  Approved by:    maintainer timeout (> Two Weeks)
                  itetcu (mentor)(implicit)
  
  Revision  Changes    Path
  1.4       +3 -11     ports/www/gist/Makefile
  1.4       +2 -2      ports/www/gist/distinfo
  1.2       +0 -11     ports/www/gist/files/patch-gist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2011-05-21 18:53:03 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!
Comment 6 commit-hook freebsd_committer 2015-06-05 03:54:07 UTC
A commit references this bug:

Author: koobs
Date: Fri Jun  5 03:54:03 UTC 2015
New revision: 388565
URL: https://svnweb.freebsd.org/changeset/ports/388565

Log:
  devel/py-asyncio: Update to 3.4.3

  - Update to 3.4.3
  - Add LICENSE_FILE
  - Sort USE_PYTHON
  - Update regression-test to canonical test command usage
  - Update WWW: (Google Code -> Github)

  Changes:

    https://github.com/python/asyncio/blob/master/ChangeLog

  Based on:

  PR:		156773
  Submitted by:	Vitaly Magerya <vmagerya gmail com>

Changes:
  head/devel/py-asyncio/Makefile
  head/devel/py-asyncio/distinfo
  head/devel/py-asyncio/pkg-descr
Comment 7 Kubilay Kocak freebsd_committer freebsd_triage 2015-06-05 04:04:55 UTC
Uh, whoops! :D Wrong bug.